<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="dcb91c7bc7fe766fd4d5021325cde944">
  <dict>
    <!--2023-01-31 11:42:25.000-->
    <string key="hn_4g_custom_display_for_switch">4G:LTE</string>
  </dict>
</config>
